> ## Documentation Index
> Fetch the complete documentation index at: https://agnt.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Continuation User's Media

> This endpoint returns the list of a user's medias



## OpenAPI

````yaml /openapi/x.openapi.json get /v1/data/x/user/medias/continuation
openapi: 3.0.0
info:
  title: agntdata X (Twitter) API
  description: >-
    Introducing "The Old Bird" API, a robust Twitter API designed to unlock
    valuable Twitter data effortlessly. With this API, you can access tweet
    details, user followers, followings, post engagements, and more. Explore
    top, latest, videos, photos, and people through our comprehensive search
    functionality. Retrieve user-specific information, including tweets,
    replies, media, likes, and profile details by username or ID.
  version: 1.0.0
  contact:
    name: agntdata
    url: https://agntdata.dev
servers:
  - url: https://api.agntdata.dev
    description: agntdata API
security:
  - ApiKeyAuth: []
tags:
  - name: User
    description: ''
  - name: Search
    description: ''
  - name: Hashtag
    description: ''
  - name: Tweet
    description: ''
  - name: Lists
    description: ''
  - name: Trends
    description: ''
  - name: Translation
    description: Translate Service
  - name: AI
    description: A set of AI related services
paths:
  /v1/data/x/user/medias/continuation:
    get:
      tags:
        - User
      summary: Continuation User's Media
      description: This endpoint returns the list of a user's medias
      operationId: Continuation_User_s_Media_get__user_medias_continuation
      parameters:
        - name: limit
          in: query
          required: false
          schema:
            type: number
            default: '10'
        - name: continuation_token
          in: query
          required: true
          schema:
            type: string
            default: DAABCgABGrfEnDJ___0KAAIatxiwfNex7ggAAwAAAAIAAA
        - name: user_id
          in: query
          required: true
          schema:
            type: string
            default: '44196397'
      responses:
        '200':
          description: Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Get_x_user_medias_continuation_Response'
              example:
                results: []
                continuation_token: null
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Get_x_user_medias_continuation_Response422
              example:
                detail:
                  - loc: []
                    msg: ''
                    type: ''
      security:
        - ApiKeyAuth: []
components:
  schemas:
    Get_x_user_medias_continuation_Response:
      type: object
      properties:
        results:
          type: array
          items:
            type: object
        continuation_token:
          type: string
    Get_x_user_medias_continuation_Response422:
      title: HTTPValidationError
      type: object
      properties:
        detail:
          title: Detail
          type: array
          items:
            title: ValidationError
            required:
              - loc
              - msg
              - type
            type: object
            properties:
              loc:
                title: Location
                type: array
                items:
                  anyOf:
                    - type: string
                    - type: integer
              msg:
                title: Message
                type: string
              type:
                title: Error Type
                type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        Bearer token. Pass your agntdata API key as: Authorization: Bearer
        agnt_live_...

````